html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a:hover {
  text-decoration: none;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* Declaring fluid font variables */
/* The unit function is a LESS function that is used to remove the unit from a value */
/* Mixin that calculates the fluid typography using a linear interpolation formula */
/* Utility classes */
/* Defining font styles */
html {
  font-family: 'Livvic', sans-serif;
}
h1,
h2,
h3,
h4,
p {
  color: #6B1320;
  font-style: normal;
}
h1 {
  font-size: calc(32px + (40 - 32) * (100vw - 320px) / (1200 - 320));
  line-height: 1.3;
  font-weight: 600;
}
h1.heading--big {
  font-size: calc(48px + (64 - 48) * (100vw - 320px) / (1200 - 320));
  line-height: 1.3;
}
h2 {
  font-size: calc(24px + (32 - 24) * (100vw - 320px) / (1200 - 320));
  line-height: 1.3;
  font-weight: 600;
}
h3 {
  font-size: calc(20px + (24 - 20) * (100vw - 320px) / (1200 - 320));
  line-height: 1.3;
  font-weight: 600;
}
h4 {
  font-size: calc(16px + (20 - 16) * (100vw - 320px) / (1200 - 320));
  line-height: 1.3;
  font-weight: 600;
}
p {
  font-size: calc(16px + (20 - 16) * (100vw - 320px) / (1200 - 320));
  line-height: 1.5;
  font-weight: 500;
}
p.paragraph--big {
  font-size: calc(20px + (24 - 20) * (100vw - 320px) / (1200 - 320));
  line-height: 1.5;
}
p.paragraph--small {
  font-size: calc(14px + (16 - 14) * (100vw - 320px) / (1200 - 320));
  line-height: 1.5;
}
p.meta {
  font-family: 'Livvic', sans-serif;
  font-size: calc(16px + (16 - 16) * (100vw - 320px) / (1200 - 320));
  line-height: 1;
  font-weight: 500;
  opacity: 0.7;
}
.text-color--black {
  color: #6B1320;
}
.text-color--white {
  color: #ffffff;
}
.bg-color--white {
  background-color: #ffffff;
}
.bg-color--red {
  background-color: #DD314B;
}
.bg-color--soft-red {
  background-color: #FFF7F9;
}
.bg-color--accent-ocean {
  background-color: #267FC1;
}
.bg-color--accent-pinky {
  background-color: #EB8BA7;
}
.bg-color--accent-sun {
  background-color: #F8B639;
}
.bg-color--accent-sky {
  background-color: #7ECBDD;
}
/* Defining the default space value of the 8px grid */
/* Mixin that defines the different variations of the vertical margin */
/* Defining vertical margin styles */
.vertical-margin--8 {
  margin: 8px 0px;
}
.vertical-margin--8--top {
  margin-top: 8px;
}
.vertical-margin--8--bottom {
  margin-bottom: 8px;
}
.vertical-margin--16 {
  margin: 16px 0px;
}
.vertical-margin--16--top {
  margin-top: 16px;
}
.vertical-margin--16--bottom {
  margin-bottom: 16px;
}
.vertical-margin--24 {
  margin: 24px 0px;
}
.vertical-margin--24--top {
  margin-top: 24px;
}
.vertical-margin--24--bottom {
  margin-bottom: 24px;
}
.vertical-margin--32 {
  margin: 32px 0px;
}
.vertical-margin--32--top {
  margin-top: 32px;
}
.vertical-margin--32--bottom {
  margin-bottom: 32px;
}
.vertical-margin--40 {
  margin: 40px 0px;
}
.vertical-margin--40--top {
  margin-top: 40px;
}
.vertical-margin--40--bottom {
  margin-bottom: 40px;
}
.vertical-margin--48 {
  margin: 48px 0px;
}
.vertical-margin--48--top {
  margin-top: 48px;
}
.vertical-margin--48--bottom {
  margin-bottom: 48px;
}
.vertical-margin--56 {
  margin: 56px 0px;
}
.vertical-margin--56--top {
  margin-top: 56px;
}
.vertical-margin--56--bottom {
  margin-bottom: 56px;
}
.vertical-margin--64 {
  margin: 40px 0px;
}
.vertical-margin--64--top {
  margin-top: 40px;
}
.vertical-margin--64--bottom {
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) {
  .vertical-margin--64 {
    margin: 64px 0px;
  }
  .vertical-margin--64--top {
    margin-top: 64px;
  }
  .vertical-margin--64--bottom {
    margin-bottom: 64px;
  }
}
.vertical-margin--80 {
  margin: 64px 0px;
}
.vertical-margin--80--top {
  margin-top: 64px;
}
.vertical-margin--80--bottom {
  margin-bottom: 64px;
}
@media only screen and (min-width: 768px) {
  .vertical-margin--80 {
    margin: 80px 0px;
  }
  .vertical-margin--80--top {
    margin-top: 80px;
  }
  .vertical-margin--80--bottom {
    margin-bottom: 80px;
  }
}
.vertical-margin--120 {
  margin: 80px 0px;
}
.vertical-margin--120--top {
  margin-top: 80px;
}
.vertical-margin--120--bottom {
  margin-bottom: 80px;
}
@media only screen and (min-width: 768px) {
  .vertical-margin--120 {
    margin: 120px 0px;
  }
  .vertical-margin--120--top {
    margin-top: 120px;
  }
  .vertical-margin--120--bottom {
    margin-bottom: 120px;
  }
}
.vertical-margin--160 {
  margin: 104px 0px;
}
.vertical-margin--160--top {
  margin-top: 104px;
}
.vertical-margin--160--bottom {
  margin-bottom: 104px;
}
@media only screen and (min-width: 768px) {
  .vertical-margin--160 {
    margin: 160px 0px;
  }
  .vertical-margin--160--top {
    margin-top: 160px;
  }
  .vertical-margin--160--bottom {
    margin-bottom: 160px;
  }
}
.vertical-margin--180 {
  margin: 140px 0px;
}
.vertical-margin--180--top {
  margin-top: 140px;
}
.vertical-margin--180--bottom {
  margin-bottom: 140px;
}
@media only screen and (min-width: 768px) {
  .vertical-margin--180 {
    margin: 180px 0px;
  }
  .vertical-margin--180--top {
    margin-top: 180px;
  }
  .vertical-margin--180--bottom {
    margin-bottom: 180px;
  }
}
/* Mixin that defines the different variations of the vertical padding */
/* Defining vertical padding styles */
.vertical-padding--8 {
  padding: 8px 0px;
}
.vertical-padding--8--top {
  padding-top: 8px;
}
.vertical-padding--8--bottom {
  padding-bottom: 8px;
}
.vertical-padding--16 {
  padding: 16px 0px;
}
.vertical-padding--16--top {
  padding-top: 16px;
}
.vertical-padding--16--bottom {
  padding-bottom: 16px;
}
.vertical-padding--24 {
  padding: 24px 0px;
}
.vertical-padding--24--top {
  padding-top: 24px;
}
.vertical-padding--24--bottom {
  padding-bottom: 24px;
}
.vertical-padding--32 {
  padding: 32px 0px;
}
.vertical-padding--32--top {
  padding-top: 32px;
}
.vertical-padding--32--bottom {
  padding-bottom: 32px;
}
.vertical-padding--40 {
  padding: 40px 0px;
}
.vertical-padding--40--top {
  padding-top: 40px;
}
.vertical-padding--40--bottom {
  padding-bottom: 40px;
}
.vertical-padding--48 {
  padding: 48px 0px;
}
.vertical-padding--48--top {
  padding-top: 48px;
}
.vertical-padding--48--bottom {
  padding-bottom: 48px;
}
.vertical-padding--56 {
  padding: 56px 0px;
}
.vertical-padding--56--top {
  padding-top: 56px;
}
.vertical-padding--56--bottom {
  padding-bottom: 56px;
}
.vertical-padding--64 {
  padding: 40px 0px;
}
.vertical-padding--64--top {
  padding-top: 40px;
}
.vertical-padding--64--bottom {
  padding-bottom: 40px;
}
@media only screen and (min-width: 768px) {
  .vertical-padding--64 {
    padding: 64px 0px;
  }
  .vertical-padding--64--top {
    padding-top: 64px;
  }
  .vertical-padding--64--bottom {
    padding-bottom: 64px;
  }
}
.vertical-padding--80 {
  padding: 64px 0px;
}
.vertical-padding--80--top {
  padding-top: 64px;
}
.vertical-padding--80--bottom {
  padding-bottom: 64px;
}
@media only screen and (min-width: 768px) {
  .vertical-padding--80 {
    padding: 80px 0px;
  }
  .vertical-padding--80--top {
    padding-top: 80px;
  }
  .vertical-padding--80--bottom {
    padding-bottom: 80px;
  }
}
.vertical-padding--120 {
  padding: 80px 0px;
}
.vertical-padding--120--top {
  padding-top: 80px;
}
.vertical-padding--120--bottom {
  padding-bottom: 80px;
}
@media only screen and (min-width: 768px) {
  .vertical-padding--120 {
    padding: 120px 0px;
  }
  .vertical-padding--120--top {
    padding-top: 120px;
  }
  .vertical-padding--120--bottom {
    padding-bottom: 120px;
  }
}
.vertical-padding--160 {
  padding: 104px 0px;
}
.vertical-padding--160--top {
  padding-top: 104px;
}
.vertical-padding--160--bottom {
  padding-bottom: 104px;
}
@media only screen and (min-width: 768px) {
  .vertical-padding--160 {
    padding: 160px 0px;
  }
  .vertical-padding--160--top {
    padding-top: 160px;
  }
  .vertical-padding--160--bottom {
    padding-bottom: 160px;
  }
}
.vertical-padding--180 {
  padding: 140px 0px;
}
.vertical-padding--180--top {
  padding-top: 140px;
}
.vertical-padding--180--bottom {
  padding-bottom: 140px;
}
@media only screen and (min-width: 768px) {
  .vertical-padding--180 {
    padding: 180px 0px;
  }
  .vertical-padding--180--top {
    padding-top: 180px;
  }
  .vertical-padding--180--bottom {
    padding-bottom: 180px;
  }
}
.flex-wrapper {
  width: 100%;
}
.bold {
  font-weight: 700;
}
.semi-bold {
  font-weight: 600;
}
.medium {
  font-weight: 500;
}
.main-grid {
  width: 100%;
  max-width: 1800px;
  margin: auto;
}
@media only screen and (min-width: 768px) {
  .main-grid {
    padding: 0px 24px;
  }
}
@media only screen and (min-width: 992px) {
  .main-grid {
    padding: 0px 40px;
  }
}
@media only screen and (min-width: 1170px) {
  .main-grid {
    padding: 0px 64px;
  }
}
.extended-grid {
  max-width: 100%;
}
@media only screen and (min-width: 768px) {
  .extended-grid {
    margin: 0px 24px;
  }
}
@media only screen and (min-width: 992px) {
  .extended-grid {
    margin: 0px 40px;
  }
}
@media only screen and (min-width: 1170px) {
  .extended-grid {
    margin: 0px 64px;
  }
}
.full-grid {
  max-width: 100%;
}
html {
  scroll-behavior: smooth;
}
section#home-header {
  height: 100vh;
  background-image: url("/media/backgrounds/bg_home-header.svg");
  background-size: cover;
}
section#contact {
  background-image: url("/media/backgrounds/bg_home-header.svg");
  background-size: cover;
}
.header-wrapper {
  height: 100%;
  min-height: 500px;
}
nav .navigation.white {
  color: #ffffff;
}
nav .navigation.black {
  color: black;
}
nav .nav-bar__item:not(:first-child) {
  margin-left: 32px;
}
a {
  font-weight: 500;
  text-decoration: none;
  color: inherit;
}
a:hover {
  color: inherit;
}
a.link--underlined {
  font-weight: 500;
  text-decoration: none;
  position: relative;
  line-height: 1.5;
}
a.link--underlined.text-color--white {
  border-bottom: 1px dotted #ffffff;
}
a.link--underlined.text-color--white:hover {
  color: #ffffff;
}
a.link--underlined.text-color--black {
  border-bottom: 1px dotted #6B1320;
}
a.link--underlined.text-color--black:hover {
  color: #6B1320;
}
.button {
  text-decoration: none;
  border-radius: 32px;
  padding: 24px 32px;
  display: inline-block;
}
.button a {
  font-weight: 600;
  text-align: center;
}
.button.button-primary--light {
  background-color: #ffffff;
  color: #6B1320;
}
.button.button-primary--dark {
  background-color: #6B1320;
  color: #ffffff;
}
.banner__image {
  margin-right: 32px;
}
.banner__image img {
  height: 80px;
  width: 80px;
}
@media only screen and (min-width: 768px) {
  .banner__image img {
    height: 122px;
    width: 122px;
  }
}
.banner__link {
  margin-bottom: 16px;
  display: inline-block;
}
.banner__link:not(:last-child) {
  margin-right: 16px;
}
@media only screen and (min-width: 768px) {
  .banner__link:not(:last-child) {
    margin-right: 24px;
  }
}
hr {
  opacity: 0.1;
  margin: 0px;
}
hr.light {
  border-color: #ffffff;
}
hr.dark {
  border-color: #6B1320;
}
#accordion .card {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ffffff;
  border-radius: 0px!important;
}
#accordion .card-header {
  cursor: pointer;
  border-radius: 0px!important;
  background-color: transparent;
  padding: 40px 0px 40px 0px;
  border-bottom: none;
}
#accordion .card-header[aria-expanded="true"] .ep-card__action--details {
  transform: rotate(45deg);
  transition: transform 0.3s ease-in-out;
}
#accordion .card-body {
  border: none;
  padding: 0px 0px 40px 0px;
}
#accordion .card-body .ep-card__link {
  margin-bottom: 16px;
  display: inline-block;
}
#accordion .card-body .ep-card__link:not(:last-child) {
  margin-right: 16px;
}
@media only screen and (min-width: 768px) {
  #accordion .card-body .ep-card__link:not(:last-child) {
    margin-right: 24px;
  }
}
#accordion .ep-card__dot {
  background-color: #EF613F;
  background-size: cover;
  min-width: 72px;
  min-height: 72px;
  margin-right: 32px;
  margin-bottom: 16px;
  border-radius: 100%;
}
@media only screen and (min-width: 768px) {
  #accordion .ep-card__dot {
    margin-bottom: 0px;
  }
}
#accordion .ep-card__count {
  font-weight: 600;
  font-size: 20px;
  margin-top: 16px;
  line-height: 1;
}
#accordion .ep-card__info {
  flex: 1 1 578px;
}
@media only screen and (min-width: 768px) {
  #accordion .ep-card__info {
    flex: 1 1 530px;
  }
}
#accordion .ep-card__action--details {
  min-height: 24px;
  min-width: 24px;
  cursor: pointer;
  position: relative;
  transition: transform 0.3s ease-in-out;
  margin-left: 32px;
}
#accordion .ep-card__action--details span.plus-line--horizontal {
  top: 11px;
  left: 0;
  height: 2px;
  width: 24px;
  display: inline-block;
  position: absolute;
}
#accordion .ep-card__action--details span.plus-line--horizontal.white {
  background-color: #ffffff;
}
#accordion .ep-card__action--details span.plus-line--vertical {
  top: 0;
  left: 11px;
  height: 24px;
  width: 2px;
  display: inline-block;
  position: absolute;
}
#accordion .ep-card__action--details span.plus-line--vertical.white {
  background-color: #ffffff;
}
.contact-block__link {
  margin-bottom: 16px;
  display: inline-block;
}
.contact-block__link:not(:last-child) {
  margin-right: 16px;
}
@media only screen and (min-width: 768px) {
  .contact-block__link:not(:last-child) {
    margin-right: 24px;
  }
}
.quotes section.quote {
  height: 100%;
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  transition: visibility 0.8s ease-in-out;
}
.quotes section.quote.highlighted {
  visibility: visible;
  position: absolute;
  left: 0;
  top: 0;
  transition: visibility 0.8s ease-in-out;
}
.quotes section.quote.highlighted .quote-container {
  opacity: 1;
  transition: opacity 0.8s ease-in-out;
}
.quotes section.quote.highlighted .quote-wrapper {
  opacity: 1;
  padding-top: 0px;
  transition: opacity 0.8s ease-in-out 0s, padding-top 0.8s ease-in-out 0.4s;
}
.quotes section.quote .quote-container {
  height: 100vh;
  overflow-y: auto;
  opacity: 0;
  transition: opacity 0.8s ease-in-out;
}
.quotes section.quote .quote-wrapper {
  height: 100vh;
  opacity: 0;
  padding-top: 24px;
  transition: opacity 0.8s ease-in-out 0.5s, padding-top 0.8s ease-in-out 0.4s;
}
.quotes .controls {
  position: relative;
}
.quotes .controls .wrapper {
  width: 100%;
  position: fixed;
}
.quotes .controls .wrapper__counter {
  left: 0;
  top: 40px;
}
.quotes .controls .wrapper__ctrl {
  left: 0;
  bottom: 40px;
}
.quotes .controls .ctrl {
  cursor: pointer;
}
.quotes .controls .ctrl-previous {
  margin-right: 16px;
}
.quote-block__container {
  padding: 40px;
  border-radius: 16px;
}
